Ciao a tutti. Ho bisogno di installare l'ultima versione di Qgis che non è ancora presente nei repository ufficiali. Questo è il link: https://qgis.org/it/site/forusers/alldownloads.html qualcuno potrebbe spiegarmi in maniera chiara i passaggi perché ho provato e non ci sono riuscito. Grazie

chiesto 20 Ott, 16:58

Shido's gravatar image

Shido
101113845

  • che versione hai?

  • hai seguito questo?

https://trac.osgeo.org/ubuntugis/wiki/UbuntuGISRepository

(20 Ott, 20:50) sacarde sacarde's gravatar image

La 2.8, no questo non l'avevo trovato. Al posto di "codename" devo mettere la versione di ubuntu?

(21 Ott, 14:44) Shido Shido's gravatar image

si

lsb_release -c

(21 Ott, 17:23) sacarde sacarde's gravatar image
Scrivi tu la prima risposta!
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×3
×2
×1

domanda posta: 20 Ott, 16:58

domanda visualizzata: 27 volte

ultimo aggiornamento: 21 Ott, 17:23

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.